#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 commonmark-pandoc
version:              0.2.2.1
visibility:           public
id:                   commonmark-pandoc-0.2.2.1-CualwNcZl2EIFjqcTRR9db
key:                  commonmark-pandoc-0.2.2.1-CualwNcZl2EIFjqcTRR9db
license:              BSD-3-Clause
copyright:            2018-2021 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/commonmark-hs
synopsis:             Bridge between commonmark and pandoc AST.
description:
    This library provides typeclasses for rendering
    commonmark to Pandoc types.

category:             Text
abi:                  4aa52495641e617f3ecbad02c086e134
exposed:              True
exposed-modules:      Commonmark.Pandoc
import-dirs:          /usr/lib/ghc-9.2.8/site-local/commonmark-pandoc-0.2.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/commonmark-pandoc-0.2.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-commonmark-pandoc
hs-libraries:         HScommonmark-pandoc-0.2.2.1-CualwNcZl2EIFjqcTRR9db
depends:
    base-4.16.4.0 commonmark-0.2.5.1-4i0mifsWm2b1Y6FQbzkHGl
    commonmark-extensions-0.2.5.3-GvurbWhYd42Ju0fcodmR8i
    pandoc-types-1.23.1-DyzRR2fjBq43XyU9fUq61g text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-commonmark-pandoc/html/commonmark-pandoc.haddock

haddock-html:         /usr/share/doc/haskell-commonmark-pandoc/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

